<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

/**
 * mode: overview
 */
$lang = array_merge($lang, array(
	'PPDE_OVERVIEW' => 'Genel bakış',

	'PPDE_ESI'                  => 'Eklenti ve Sistem Bilgileri',
	'PPDE_ESI_DETECTED'         => 'Tespit edilen',
	'PPDE_ESI_INSTALL_DATE'     => '<strong>%s</strong> kurulum tarihi',
	'PPDE_ESI_MORE_INFORMATION' => 'Daha fazla bilgi…',
	'PPDE_ESI_NOT_DETECTED'     => 'Tespit edilmedi',
	'PPDE_ESI_RESYNC_OPTIONS'   => 'Eklenti ve sistem bilgilerini sıfırla ya da yeniden kontrol et',
	'PPDE_ESI_TLS'              => 'TLS 1.2 ve HTTP/1.1',
	'PPDE_ESI_VERSION'          => '<strong>%s</strong> sürümü',
	'PPDE_ESI_VERSION_CURL'     => 'cURL sürümü',
	'PPDE_ESI_VERSION_SSL'      => 'SSL sürümü',

	'PPDE_STATS'         => 'Bağış İstatistikleri',
	'PPDE_STATS_SANDBOX' => 'Sandbox İstatistikleri',

	'STAT_RESET_DATE'                   => 'Eklenti kurulum tarihini sıfırla',
	'STAT_RESET_DATE_CONFIRM'           => 'Bu eklentinin kurulum tarihini sırıflamak istediğinize emin misiniz?',
	'STAT_RESET_DATE_EXPLAIN'           => 'Kurulum tarihinin sıfırlanması, toplam bağış miktarının ve diğer bazı istatistiklerin hesaplanmasını etkileyecektir.',
	'STAT_RESYNC_OPTIONS'               => 'İstatistikleri yeniden eşzamanla',
	'STAT_RESYNC_SANDBOX_STATS'         => 'PayPal Sandbox sayısını yeniden eşzamanla',
	'STAT_RESYNC_SANDBOX_STATS_CONFIRM' => 'PayPal Sandbox sayısını yeniden eşzamanlamak istediğinize emin misiniz?',
	'STAT_RESYNC_SANDBOX_STATS_EXPLAIN' => 'PayPal Sandbox sayısındaki tüm bağışçılar ve işlemleri yeniden eşzamanla.',
	'STAT_RESYNC_STATS'                 => 'Bağışçı ve işlem sayılarını yeniden eşzamanlar',
	'STAT_RESYNC_STATS_CONFIRM'         => 'Bağışçı ve işlem sayılarını yeniden eşzamanlamak istediğinize emin misiniz?',
	'STAT_RESYNC_STATS_EXPLAIN'         => 'Tüm bağışçı ve işlem sayılarını yeniden eşzamanla. Sadece anonim bağışçılar ve aktif üyeler dikkate alınacaktır.',
	'STAT_RETEST_ESI'                   => 'Eklenti ön koşullarını kontrol et',
	'STAT_RETEST_ESI_CONFIRM'           => 'Eklenti ön koşullarını kontrol etmek istediğinize emin misiniz?',
	'STAT_RETEST_ESI_EXPLAIN'           => 'Web sunucusu yapılandırmasının değişmesi durumunda, eklentinin ön koşullarını kontrol etmeyi sağlar.',

	'STATS_ANONYMOUS_DONORS_COUNT'   => 'Anonim bağışçıların sayısı',
	'STATS_ANONYMOUS_DONORS_PER_DAY' => 'Gün bazında anonim bağışçılar',
	'STATS_KNOWN_DONORS_COUNT'       => 'Bilinen bağışçıların sayısı',
	'STATS_KNOWN_DONORS_PER_DAY'     => 'Gün bazında bilinen bağışçılar',
	'STATS_TRANSACTIONS_COUNT'       => 'İşlemleri sayısı',
	'STATS_TRANSACTIONS_PER_DAY'     => 'Gün bazında işlemler',
));
