<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

/**
 * mode: settings
 */
$lang = array_merge($lang, array(
	'PPDE_SETTINGS'                   => 'Genel Ayarlar',
	'PPDE_SETTINGS_EXPLAIN'           => 'Buradan Paypal Bağışı için ana ayarları yapılandırabilirsiniz.',

	// General settings
	'PPDE_ACCOUNT_ID'                 => 'PayPal hesap ID numarası',
	'PPDE_ACCOUNT_ID_EXPLAIN'         => 'Satıcı hesabı ID numaranızı ya da PayPal e-posta adresinizi girin.',
	'PPDE_DEFAULT_CURRENCY'           => 'Varsayılan para birimi',
	'PPDE_DEFAULT_CURRENCY_EXPLAIN'   => 'Varsayılan olarak hangi para biriminin seçileceğini tanımlayın.',
	'PPDE_DEFAULT_VALUE'              => 'Varsayılan bağış değer',
	'PPDE_DEFAULT_VALUE_EXPLAIN'      => 'Varsayılan olarak hangi bağış değerinin önerileceğini tanımlayın.',
	'PPDE_DROPBOX_ENABLE'             => 'Açılır-kapanır listeyi etkinleştir',
	'PPDE_DROPBOX_ENABLE_EXPLAIN'     => 'Metin kutusunun yerine açılır-kapanır liste gösterilir.',
	'PPDE_DROPBOX_VALUE'              => 'Açılır-kapanır bağış değerleri',
	'PPDE_DROPBOX_VALUE_EXPLAIN'      => 'Açılır-kapanır listede bulunan bağış değerlerini tanımlayın.<br>Değerleri ayırmak için <strong>boşluk bırakmadan</strong> <strong>virgül</strong> (“,”) kullanın.',
	'PPDE_ENABLE'                     => 'PayPal Bağışını etkinleştir',
	'PPDE_ENABLE_EXPLAIN'             => 'Paypal Bağış Eklentisini etkinleşti veya devre dışı bırak.',
	'PPDE_HEADER_LINK'                => 'Sayfa üstlerinde “Bağış” bağlantısını göster',
	'PPDE_LEGEND_GENERAL_SETTINGS'    => 'Genel Ayarlar',

	// Stats Donation settings
	'PPDE_AMOUNT'                     => 'Miktar',
	'PPDE_DECIMAL_EXPLAIN'            => 'Ondalık sembolü olarak “.” kullanın.', // Note for translator: do not translate the decimal symbol
	'PPDE_GOAL'                       => 'Bağış hedefi',
	'PPDE_GOAL_EXPLAIN'               => 'Yükseltmek istediğiniz toplam miktar.',
	'PPDE_LEGEND_STATS_SETTINGS'      => 'Bağış istatistikleri yapılandırması',
	'PPDE_RAISED'                     => 'Bağış yükseltildi',
	'PPDE_RAISED_EXPLAIN'             => 'Bağışlarla arttırılan mevcut miktar.',
	'PPDE_STATS_INDEX_ENABLE'         => 'Bağış istatistiklerini ana sayfada göster',
	'PPDE_STATS_INDEX_ENABLE_EXPLAIN' => 'Bağış istatistiklerini ana sayfada göstermek istiyorsanız bunu etkinleştirin.',
	'PPDE_USED'                       => 'Kullanılan bağışlar',
	'PPDE_USED_EXPLAIN'               => 'Daha önce kullandığınız bağış miktarı.',
));

/**
 * Confirm box
 */
$lang = array_merge($lang, array(
	'PPDE_SETTINGS_SAVED' => 'Bağış ayarları kaydedildi.',
));

/**
 * Errors
 */
$lang = array_merge($lang, array(
	'PPDE_SETTINGS_MISSING' => 'Lütfen “Hesap ID numarasını” kontrol edin.',
));
