<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

/**
 * mode: main
 */
$lang = array_merge($lang, array(
	'PPDE_ACP_DONATION'        => 'PayPal Bağışı',
	'PPDE_ACP_OVERVIEW'        => 'Genel bakış',
	'PPDE_ACP_PAYPAL_FEATURES' => 'PayPal IPN Özellikleri',
	'PPDE_ACP_SETTINGS'        => 'Genel Ayarlar',
	'PPDE_ACP_DONATION_PAGES'  => 'Bağış Sayfaları',
	'PPDE_ACP_CURRENCY'        => 'Para Birimi Yönetimi',
	'PPDE_ACP_TRANSACTIONS'    => 'İşlem Kayıtları',
));

/**
 * logs
 */
$lang = array_merge($lang, array(
	'LOG_PPDE_DC_ACTIVATED'            => '<strong>PayPal Bağışı: Para Birimi etkinleştirildi</strong><br>» %s',
	'LOG_PPDE_DC_ADDED'                => '<strong>PayPal Bağışı: Yeni para birimi eklendi</strong><br>» %s',
	'LOG_PPDE_DC_DEACTIVATED'          => '<strong>PayPal Bağışı: Para Birimi devre dışı bırakıldı</strong><br>» %s',
	'LOG_PPDE_DC_DELETED'              => '<strong>PayPal Bağışı: Para Birimi silindi</strong><br>» %s',
	'LOG_PPDE_DC_MOVE_DOWN'            => '<strong>PayPal Bağışı: Para Birimi aşağı taşındı</strong> “%s”',
	'LOG_PPDE_DC_MOVE_UP'              => '<strong>PayPal Bağışı: Para Birimi yukarı taşındı</strong> “%s”',
	'LOG_PPDE_DC_UPDATED'              => '<strong>PayPal Bağışı: Para Birimi düzenlendi</strong><br>» %s',
	'LOG_PPDE_DP_ADDED'                => '<strong>PayPal Bağışı: Yeni bağış sayfası eklendi</strong><br>» “%2$s” dili için “%1$s”', // eg: » “Donation success” for the language “British English”',
	'LOG_PPDE_DP_DELETED'              => '<strong>PayPal Bağışı: Bağış sayfası silindi</strong><br>» “%2$s” dili için “%1$s”',
	'LOG_PPDE_DP_UPDATED'              => '<strong>PayPal Bağışı: Bağış sayfası güncellendi</strong><br>» “%2$s” dili için “%1$s”',
	'LOG_PPDE_DT_PURGED'               => '<strong>PayPal Bağışı: İşlem kayıtları temizlendi</strong>',
	'LOG_PPDE_PAYPAL_FEATURES_UPDATED' => '<strong>PayPal Bağışı: PayPal ayarları güncellendi</strong>',
	'LOG_PPDE_SETTINGS_UPDATED'        => '<strong>PayPal Bağışı: Ayarlar güncellendi</strong>',
	'LOG_PPDE_STAT_RESET_DATE'         => '<strong>PayPal Bağışı: Kurulum tarihi sıfırlandı</strong>',
	'LOG_PPDE_STAT_RESYNC'             => '<strong>PayPal Bağışı: İStatistikler yeniden eşzamanlandı</strong>',
	'LOG_PPDE_STAT_RETEST_ESI'         => '<strong>PayPal Bağışı: Eklenti ön koşulları kontrol edildi</strong>',
	'LOG_PPDE_STAT_SANDBOX_RESYNC'     => '<strong>PayPal Bağışı: PayPal Sandbox İstatistikleri yeniden eşzamanlandı</strong>',
));
