<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

/**
 * mode: currency
 */
$lang = array_merge($lang, array(
	'PPDE_DC_CONFIG'           => 'Para Birimi Yönetimi',
	'PPDE_DC_CONFIG_EXPLAIN'   => 'Buradan para birimlerini yönetebilirsiniz.',
	'PPDE_DC_CREATE_CURRENCY'  => 'Para birimi ekle',
	'PPDE_DC_DEFAULT_CURRENCY' => '(varsayılan para birimi)',
	'PPDE_DC_ENABLE'           => 'Para birimini etkinleştir',
	'PPDE_DC_ENABLE_EXPLAIN'   => 'Etkinleştirilirse, para birimi açılır kutuda görüntülenir.',
	'PPDE_DC_ISO_CODE'         => 'ISO 4217 kodu',
	'PPDE_DC_ISO_CODE_EXPLAIN' => 'Para biriminin alfabetik kodu.<br>ISO 4217 daha fazla bilgi için, lütfen <a href="https://www.phpbb.com/customise/db/mod/paypal_donation_mod/faq/f_746" title="PayPal Donation MOD FAQ">PayPal Donation MOD FAQ</a> (harici bağlantı) sayfasına bakın.',
	'PPDE_DC_NAME'             => 'Para birimi adı',
	'PPDE_DC_NAME_EXPLAIN'     => 'Para biriminin adı.<br>(ör: Euro).',
	'PPDE_DC_POSITION'         => 'Para biriminin konumu',
	'PPDE_DC_POSITION_EXPLAIN' => 'Gösterilen para birimine göre para birimi sembolünün nerede konumlandırılacağını tanımlayın.<br>ör: <strong>$20</strong> ya da <strong>15€</strong>.',
	'PPDE_DC_POSITION_LEFT'    => 'Sol',
	'PPDE_DC_POSITION_RIGHT'   => 'Para birimi sembolü',
	'PPDE_DC_SYMBOL_EXPLAIN'   => 'Para birimi sembolünü tanımlayın.<br>ör: U.S. Dolar için <strong>$</strong>, Euro için <strong>€</strong>.',
));

/**
 * Confirm box
 */
$lang = array_merge($lang, array(
	'PPDE_DC_ADDED'          => 'Para birimi eklendi.',
	'PPDE_DC_CONFIRM_DELETE' => 'Seçilen para birimini silmek istediğinize emin misiniz?',
	'PPDE_DC_DELETED'        => 'Para birimi silindi.',
	'PPDE_DC_GO_TO_PAGE'     => '%sMevcut para birimini düzenle%s',
	'PPDE_DC_UPDATED'        => 'Para birimi güncellendi.',
));

/**
 * Errors
 */
$lang = array_merge($lang, array(
	'PPDE_CANNOT_DISABLE_DEFAULT_CURRENCY' => 'Varsayılan para birimini devre dışı bırakamazsınız.',
	'PPDE_DC_EMPTY_NAME'                   => 'Bir para birimi adı girin.',
	'PPDE_DC_EMPTY_ISO_CODE'               => 'Bir ISO kodu girin.',
	'PPDE_DC_EMPTY_SYMBOL'                 => 'Bir sembol girin.',
	'PPDE_DC_EXISTS'                       => 'Bu para birimi zaten mevcut.',
	'PPDE_DC_INVALID_HASH'                 => 'Bağlantı bozuk. Hash geçeriz.',
	'PPDE_DC_NO_CURRENCY'                  => 'Hiç bir para birimi bulunamadı.',
	'PPDE_DISABLE_BEFORE_DELETION'         => 'Bu para birimini silmeden önce devre dışı bırakmalısınız.',
));
