<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)
 *
 * @copyright (c) 2017 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

/**
 * mode: donation pages
 */
$lang = array_merge($lang, array(
	// Donation Page Body settings
	'DONATION_BODY'            => 'Bağış ana sayfa',
	'DONATION_BODY_EXPLAIN'    => 'Bağış ana sayfasında gösterilmesini istediğiniz metni girin.',

	// Donation Cancel settings
	'DONATION_CANCEL'          => 'Bağış iptali',
	'DONATION_CANCEL_EXPLAIN'  => 'İptal sayfasında gösterilmesini istediğiniz metni girin.',

	// Donation Success settings
	'DONATION_SUCCESS'         => 'Başarılı bağış',
	'DONATION_SUCCESS_EXPLAIN' => 'Başarılı bağış sayfasında gösterilmesini istediğiniz metni girin.',

	// Donation Page settings
	'PPDE_DP_CONFIG'           => 'Bağış Sayfaları',
	'PPDE_DP_CONFIG_EXPLAIN'   => 'Eklentinin ana, başarılı & hata sayfalarını özelleştirmenize izin verir.',
	'PPDE_DP_LANG'             => 'Dil',
	'PPDE_DP_LANG_SELECT'      => 'Bir dil seçin',
	'PPDE_DP_PAGE'             => 'Sayfa türü',

	// Donation Page Template vars
	'PPDE_DP_BOARD_CONTACT'    => 'Mesaj panosu iletişim',
	'PPDE_DP_BOARD_EMAIL'      => 'MEsaj panosu e-posta',
	'PPDE_DP_BOARD_SIG'        => 'Mesaj panosunun imzası',
	'PPDE_DP_PREDEFINED_VARS'  => 'Öntanımlı değişlenler',
	'PPDE_DP_SITE_DESC'        => 'Site açıklaması',
	'PPDE_DP_SITE_NAME'        => 'Site adı',
	'PPDE_DP_USER_ID'          => 'Kullanıcı ID numarası',
	'PPDE_DP_USERNAME'         => 'Kullanıcı adı',
	'PPDE_DP_VAR_EXAMPLE'      => 'Örnek',
	'PPDE_DP_VAR_NAME'         => 'Ad',
	'PPDE_DP_VAR_VAR'          => 'Değişken',
));

/**
 * Confirm box
 */
$lang = array_merge($lang, array(
	'PPDE_DP_ADDED'          => '“%s” dili için bir bağış sayfası eklendi.',
	'PPDE_DP_CONFIRM_DELETE' => 'Seçilen bağış sayfasını silmek istediğinize emin misiniz?',
	'PPDE_DP_DELETED'        => '“%s” dili için bir bağış sayfası silindi.',
	'PPDE_DP_GO_TO_PAGE'     => '%sMevcut bağış sayfasını düzenle%s',
	'PPDE_DP_UPDATED'        => '“%s” dili için bir bağış sayfası güncellendi.',
));

/**
 * Errors
 */
$lang = array_merge($lang, array(
	'PPDE_DP_EMPTY_LANG_ID'     => 'Hiç bir dil seçilmedi.',
	'PPDE_DP_EMPTY_NAME'        => 'Seçilen bağış sayfası bulunamıyor.',
	'PPDE_DP_EXISTS'            => 'Bu bağış sayfası zaten mevcut.',
	'PPDE_DP_NO_DONATION_PAGES' => 'Hiç bir bağış sayfası bulunamadı.',
));
